html,body
{
	background-color:#FFFFFF; 
	color:#000000;
	text-align:left;
	margin:0px;
	padding:0px;
	font:10pt tahoma, sans-serif;	
	line-height:15pt;
}
img { border:0; }	
img.middle { vertical-align:middle; }
h1 { font:24px tahoma; color:#315ea3; font-weight:bold; margin-bottom:0; }
h3 { font:14px tahoma; color:#433780; font-weight:bold; }
h4 { font:15px tahoma; color:#315ea3; font-weight:bold; }
a:link, a:visited { padding-bottom:1px; color:#467fd4; text-decoration:none; }
a:hover { color:#467fd4; text-decoration:underline; }
table.normal th { height:2px; background:#467fd4; padding:0px; margin:0px; }
table.normal td
{                    
    border-bottom:solid 1px #467fd4;
    border-right:solid 1px #467fd4;
    padding: 2px 5px 2px 5px;
}   
table.normal td.table_sub { background:#a7c5f2; } 
table.normal td.table_stuff { background:#c8ddfe; } 
table.normal td.table_roof
{                    
    border-top:solid 2px #467fd4;    
    background:#88b1f0;        
    font-weight:bold;
    color:#08377d;
} 
table.normal td.table_tail { border-right:none; }
td.convertPics {
	padding: 2px;
	border: 1px solid black;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 11px;
}
td.convertPicsFT {
	padding: 2px;
	border: 1px solid black;
	text-align: center;
	vertical-align: middle;
	font-family: Arial;
	font-weight: bold;
}
td.convertPicsPF {
	padding: 2px;
	border: 1px solid black;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
blockquote
{
    border:solid 1px black;
    padding-right:15px;
    padding-left:15px; 
    padding-bottom:0;
    padding-top:0;
    margin:20px;
}
.red { color:#FF0000; }
.mini { font-size:7pt; }
.blue { color:#0000FF; }
.dark { color:#000; }
.fullwidth { width:100%; }
.lyrCommonboard { position:relative; left:70px; }
.lyrEmail { position:relative; left:70px; }
.img_left { margin-right:10px; }
.img_right { float:right; margin-left:10px; }
.img_right2 { margin-left:10px; }
.date_orange { font-family:arial, sans-serif; color:#ff8824; font-size:12px; }
.date_dark_blue { font-family:arial, sans-serif; color:#182574; font-size:12px; }
.dark { color:#545454; font-weight:bold; }
.white { color:#FFFFFF; }
.gray { color:#666666; }
.orange { color:#fa6c40; }
.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.verdana { font-family:Verdana; color:#000; }
.courier { font-family:Courier New; color:#818181; }
.courier_dark { font-family:Courier New; }
.big { font-size:14px; font-family:Arial; color:#000000; }
div.trans { margin-bottom:20px; color:#000000; font-size:10pt; font-family:Verdana; }
div.trans img { margin-right:7px; }
div.trans span { color:#545454; font-size:8pt; font-family:Tahoma; line-height:1.3em; }
.indent_25 { padding-left:25px; }
.frame
{
	top:0px;
	left:0px;
	width:100%;
	padding:0px;	
	margin:0px;	
}
.beige
{	
	top:0px;
	left:0px;
	width:100%;
	height:4px;
	font-size:1px;
	border:0px solid #000000;
	line-height:1px;
	background-color:#cac8bb;	
}
.beige_white
{
	width:45px;
	height:4px;
	font-size:1px;
	border:0px solid #000000;
	line-height:1px;
	background-color:#ffffff;
}
.top_menu
{
	text-align:right;
	vertical-align:baseline;
	width:986px;	
	float:left;    
	margin-top:7px;	
	margin-bottom:10px;
}
.nav_area
{	
	clear:both;
	position:relative;
	width:990px;	
	height:51px;	
	top:15px;		
}
.logo { position:absolute; left:80px; top:-10px; }
.nav { position:absolute; left:365px; }
#NavigatorBar
{
	position:relative;
	text-align:right;
	width:680px;
	left:300px;
}
/*Footer*/
.footer
{		
	clear:both;	
	position:relative;
	bottom:0px;
	width:92%;
	height:46px;
	left:94px;
	background: url('../image/common/footer.gif') no-repeat center left;
	background-color:#e8e8e8;
	/*display:none;*/
}
.copyright
{	
	top:13px;
	position:relative;
	width:450px;
	text-align:left;
	padding-left: 200px;
	font-family:tahoma, sans-serif; font-size:12px;
	float:left;
}
.copyright_right
{	
	top:13px;
	position:relative;
	width:253px;	
	float:left;
	font-family:tahoma, sans-serif; font-size:12px;
	
}
.copyright_right a
{
	color: #000000;
}
.copyright_right a:hover, .copyright_right a:visited 
{
	color: #000000;
	text-decoration: none;
}
input.disableBox { color:#000000; background-color:#FFCC99; }
input.inputBox { border-color:#9E9E9E; border-style:solid; border-width:1px;	font-family:Verdana; }
input.inputBox_50
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:50px;
}
input.inputBox_100
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:100px;
}
input.inputBox_150
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:150px;
}
input.inputBox_200
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:200px;
}
input.inputBox_250
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:250px;
}
input.inputBox_300
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:300px;
}
input.inputBox_350
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:350px;
}
input.inputBox_400
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;
	width:400px;
}
.inputTextArea
{
	border-color:#9E9E9E;
	border-style:solid;
	border-width:1px;	
	font-family:Verdana;	
}
.button_withoutImg
{	
	border-color:#79BBFC;
	border-width:1px;
	border-style:solid;
	background-color:White;
	color:Black;
}
.tableMenu { BORDER:medium none; BORDER-COLLAPSE:collapse;background-color:white; } 
.tdMenu { BORDER:#62b744 0.12mm solid; } 
fieldset legend { font-weight: bold; }
.BoardPosition 
{
	position: relative;
	clear:both;
	left : 70px;
	width: 698px;	
	top : 10px;
}
.grayWhite { color:#b3b3b3; }
.sign_sub {
	position: relative;
	left:0px;
	width:100%; /*height:148px;*/ height:130px;
	/*margin-left:10px;*/
	background: url("../image/common/sign_tail_bg.gif?key=20081215");
}
.sign_promotion
{		
	top: 0px; left: 0px;
	width: 239px; height: 108px;
}
.sign_body
{	
	position: absolute;
	top: 0px;
	left: 205px;
	width: 741px;
	height: 108px;
	text-align: right;
	background-image: url("../image/common/sign_sub_bg.gif?key=20081215");
}
#body { top:0px; left: 80px; width:900px; }
.mid { width: 960px; }
#nav_left { float: left; padding-left: 60px; margin-bottom:20px; width: 180px; }
.nav_left { float: left; padding-left: 60px; margin-bottom:20px; width: 180px; }
.nav_top { position: relative; left: 60px; width: 180px; }
.content { float:left; padding-bottom: 20px; }
.core { position: relative; left:70px; /*top:27px;*/ width:654px; }
.left_core { position: relative; left:0px;top:27px; width:200px; float:left; }
.core_space { clear: both; height: 50px; }
.category { width: 159px; height: 28px; }
.menu { width:159px; height:26px; margin-bottom:2px; }
.wing { width: 159px; height: 26px; background: url("../image/common/wing_bg.gif?key=20081215"); }
.wing_end { width: 159px; height: 26px; }
.menu_wing { width: 159px; background: #fff; }
.feather
{	
	margin: 2px 0 10px 10px;
	padding: 0;
	list-style: none;
	letter-spacing: 0em;
	font-size: 11px;
} 
.feather li.selected { color: #fa6c40; }
.subject { position: relative; top:0px; left:70px; width:698px; height:27px; }
.subject2 { position: relative; top: 0px; left: 0px; width: 654px; height: 35px; }
.subject_img { float:left; top:0px; left: 0px; }
.subject_depth
{
	position: absolute; top: 10px; right: 0px;
	text-align: right; font: 10px MS PGothic, arial, sans-serif;
}
.subject_line
{
	position: relative;
	left : 70px;
	width: 698px;
	height: 1px;
	margin-bottom: 15px;
	background: url("../image/common/line_dot.gif?key=20081215") repeat-x;
}
.gum { position: relative; width: 654px; height: 71px; margin-bottom: 37px; }
.gum_left { float: left; }
.gum_right { float: right; }
.module_border_green { border: solid 1px Green; margin-bottom:10px; }
.module_border_orange { border: solid 1px #FF9900; margin-bottom:10px; }
.module_border_blue { border: solid 1px #4C8AE4; margin-bottom:10px; }
.module_border_red { border: solid 1px Red; margin-bottom:10px; }
.module_border_violet { border: solid 1px #EE82EE; margin-bottom:10px; }
.product_summary { width:654px; }
.product_profile { float: left; width: 113px; height: 94px; }
.product_brief
{
	float: right;
	top: 0px;
	right: 0px;
	width: 508px;
}
.product_hello { height: 35px; }
.product_descriptioin { }
.product_down { position:absolute; top:101px; left:0px; }
.product_np { width:654px; height:147px; }
.np_left { float:left; }
.np_right { float:right; }
.function_panel_alzip
{
	position: relative;
	left : 70px;
	width: 654px;
	height: 109px;
	background: url("../image/product/panel_alzip.gif?key=20081215");
}
.function_panel_alsong
{
	position: relative;
	left : 70px;
	width: 654px;
	height: 109px;
	background: url("../image/function_panel_alsong.gif?key=20081215");
}
#majors
{	
	position: relative;
	padding-top: 14px;
	margin-left: 20px;	
	padding-left: 45px;	
}
#majors li
{
	float: left;
	margin: 0;
	padding: 0px 23px 0px 0px;
	list-style: none;
	background: url('../image/product/major_gap.gif?key=20081215') no-repeat top right;
}
#majors li.majors_tail { padding: 0; background: none; }
.functions_alzip_main
{	
	position: relative;
	top: 0px;
	margin-left: 300px;	
}
.functions_alzip_main li
{
	left : 70px;
	margin: 0 0 30px 0;
	padding: 0;	
	line-height: 0;
	list-style: none;
}
.function_subcopy { color: #fa6c40; font-weight: bold; }
.subj_function { margin-top: 5px; padding: 0; }
#jbox { float:right; top:0; right:0; width:520px; }
#jbox_top
{	
	clear:both;
	height:8px;
	line-height: 1px;
	font-size:1px;
	border:0px solid #000000; 
	margin: 0px 0px 0px 0px; 
	background:url('/image/member/jbox_top.gif?key=20081215')  no-repeat;
}
#jbox_body
{	
	padding:24px 32px 24px 32px;
	text-align:center;
	background:url('/image/member/jbox_body.gif?key=20081215')  repeat-y;	
}
#jbox_bottom { clear:both; height:8px; background:url('/image/member/jbox_bottom.gif?key=20081215')  repeat-x;	 }
#table_join { width:456px; text-align:left; }
#table_join td { vertical-align:top; }
#table_join div { margin-top:5px; }
.table_join_line
{
    padding:0;
    height:1px;
    background:url('../image/common/line_dot.gif?key=20081215');
}
#welcome { padding:20px 0 0 50px; line-height:15pt; }
#welcome .orange { font-weight:bold; }
#saveinfo { margin-top:5px; text-align:center; }
#idpw
{    
    width:523px;
    height:112px;    
    background:url('/image/member/bg_idpw.gif?key=20081215') no-repeat;
    text-align:center;
    vertical-align:middle;
}   
#idpw img { margin-top:60px; }    
#wallnav
{
    width:654px; height:50px; margin-bottom:5px;
    background:url('../image/etc/wallnav_bg.gif?key=20081215');
}
#wallnav_left { float:left; margin-top:18px; margin-left:12px; }
#wallnav_right { float:right; margin-top:18px; margin-right:12px; }
#wallmenu2
{
    position:relative;
    margin:0px 0px 0px 5px; 
    padding:0px 0px 0px 0px;   
    top:0px;
    left:0;
}
#wallmenu2 li
{
    float:left;
	margin:0px;
	padding:10px 4px 0px 0px;
	list-style:none;	
}
#wallmenu
{
    position:relative;
    margin:0px 0px 0px 40px; 
    padding:0px 0px 0px 0px;   
    top:0px;
    left:0;
}
#wallmenu li
{
    float:left;
	margin:0px;
	padding:10px 4px 0px 0px;
	list-style:none;	
}
#wallmenu li.none { padding:0; }
.wall_subj { margin-bottom:10px; }
.wall_copy { margin-bottom:50px; }
.wall_list { position:relative; margin:0; padding:0; } 
.wall_list li { float:left; margin:0; padding: 0 22px 36px 0; list-style:none; }
.wall_list li.none { padding:0; }   
.paper_subj { margin-bottom:5px; }   
.paper_down { margin-top:5px; }   
.wall_list2 { clear:both; position:relative; margin:0px; padding:0px; }  
.wall_list2 li { float:left; margin:0px; padding: 0px 22px 36px 0; list-style:none; }
.wall_list2 li.none { padding: 0px 0px 0px 0px; }
/* common Design */ 
.lyrEmail { float:left; left:150px; }
div.Article {
  float:left;
  background: url(../image/common/custom_corners_topleft.gif?key=20081215) top left no-repeat;
  width:654px;
  margin: 0 auto;
}   
div.Article_2 {
  background: url(../image/common/custom_corners_topleft.gif?key=20081215) top left no-repeat;
  width:654px;
}    
div.Article h3 {
	background: url(../image/common/custom_corners_topright.gif?key=20081215) top right no-repeat;
	font-size:12px;
	font-weight:bold;
	padding:15px;
	text-align:center;
	margin:0;
}
div.Article h4 {
	background: url(../image/common/custom_corners_topright.gif?key=20081215) top right no-repeat;
	padding:20px;
	margin:0 0 0 30px;	
	text-align:left;
}
div.ArticleBody {
	background: url(../image/common/custom_corners_rightborder.gif?key=20081215) top right repeat-y;
	margin-top:-2em;
	padding:15px;  
}
div.ArticleBody table { margin:0 auto; }
div.ArticleBody2 {
	background: url(../image/common/custom_corners_rightborder.gif?key=20081215) top right repeat-y;
	margin-top:-2em;
	padding:15px 50px 0 50px;  
}
div.ArticleFooter {
	background: url(../image/common/custom_corners_bottomleft.gif?key=20081215) bottom left no-repeat;
}
div.ArticleFooter p {
	background: url(../image/common/custom_corners_bottomright.gif?key=20081215) bottom right no-repeat;
	padding:15px;
	display:block;
	margin:-2em 0 0 0;
}
td.dot_A { height:1px; background:url(../image/product/line_dot.gif?key=20081215) repeat-x; }
tr.boardbg { background-color:#84b5f8; }
td.boardbg { background-color:#84b5f8; }


/*150311 added*/
.subContent{padding-bottom:40px}
.subContent h2{margin-top:85px}
.subContent h2.mtFirst{margin-top:0}
.subContent .blind{position:absolute;left:-9999px;font-size:0;line-height:0}
.subContent div.imgArea{padding-bottom:20px}
.subContent table.system{width:100%;border-spacing:0;border-collapse:collapse}
.subContent table.system td,.subContent table.system th{border:1px solid #000;text-align:center;padding:3px 0}
.subContent table.system thead th{border-bottom:0 none}
.topParagraph{width:100%;position:relative;border-bottom:1px solid #C1C1C1;padding-bottom:10px;margin-bottom:30px}
.topParagraph a{position:absolute;top:0;right:0;color:#467fd4}